@charset "utf-8";
/* CSS Document */

body{background:#FFFFFF; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

.top{width:100%; background:url(images/BG1.jpg); height:40px;}

.top2{width:1500; background:#00CCFF; height:80px;}

.wrapper{margin:auto; width:982px; height:auto;}

#menu{margin:0px; padding:0px;}

#menu ul{margin:0px; padding:43px 158px 0px 0px;}

#menu ul li{margin:0px; padding:0px; list-style:none; float:right; background:#000000; border-top-right-radius:10px; border-top-left-radius:10px;}

#menu ul li a{font-size:15px; font-family:Cambria; font-weight:300; color:#FFFFFF; padding:10px; margin:0px; text-decoration:none; display:block; }

#menu ul li a:hover{ background:#000000;text-decoration:none; color:#00CCFF; border-top-right-radius:10px; border-top-left-radius:10px;}

#banner_bot_wrap{height:90px; background:url(images/menu%20hover.jpg); padding-left:0px; padding-top:8px; padding-left:50px;}

.fleft{float:left; width:auto; height:auto; margin-top:5px; margin-left:400px;}

.fright{float:right; width:auto; margin-top:5px;}

.logo{float:left; width:70; margin:0px 0px 10px 190px;}

.header{margin-top:0px;}

.ciear{clear:both;}

.block1{width:982px; height:300px;}

.block2{float:left; margin-top:10px; width:650px;}

.block3{width:250px; float:right; height:auto; margin-top:10px; margin-right:40px;}

.block4{width:auto; height:auto; margin-top:10px;}

.heading_bg{ font-family: 'CANDARA'; color:#6393c3; font-size:16px; padding-left:10px; line-height:29px; font-weight:bold; border-bottom:#6393c3 solid 1px; margin:0 5px;}

.heaing_inner{ padding:5px; border:#999999 solid 1px; padding:5px; overflow:hidden; margin-top:10px; width:310px;;}

.heaing_inner_bot{background:url(../images/bx_bot.png) no-repeat; height:17px; clear:both;}

.hea_inn{border:#999999 solid 1px; background:url(../images/bx_bg.jpg) repeat-x bottom; min-height:122px;}

.cur{ background:url(../images/cur.png) no-repeat; width:274px; height:157px;  margin-left: -8px; margin-top: -50px; }

.sid_txt_wrap{padding:7px; }

.side_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4a4a; text-align:justify; }

.p{color:#FFFFFF; font-width:bold; font-size:25px;}

.panel{background:url(images/furley_bg.png); width:100%; height:auto; margin-top:15px;}

.block7{float:left; margin-right:35px; height:auto; margin-top:10px;}

.block8{float:right; width:400px; margin:0px; padding:10px;}

.block9{float:left; width:500px; margin:0px; padding:10px;}

.footer{background:#00CCFF; width:100%; height:60px; color:#FFFFFF;}

.h1{color:#006633; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:bold; margin-top:10px;}

.foot_col_head{ font-family: 'CANDARA'; font-size:13px; color:#000000; text-decoration:underline; margin-bottom:10px; }

.foot_col1{ float:left; width:14%; margin-right:21px; }

.foot_nav ul{ padding:0; margin:0; list-style:none; }

.foot_nav li a {font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-size:12px; display:block; padding-bottom:5px; }

.foot_nav li a:hover, .foot_nav li .current{text-decoration:inherit; color:#00CCFF;}


.ft_lnk{width:450px; margin:0; padding:10px; overflow:hidden; text-align:center}
.ft_lnk a {font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; font-size:12px; display:block; padding:0 5px 0 5px; border-right:#FFFFFF solid 1px; float:left; }
.ft_lnk a:hover{ text-decoration:none; }

.b1{background:#FFFFFF; float:left; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px; width:280px; height:80px;}

.b2{background:#FFFFFF; float:right; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px; width:280px; height:80px; margin-right:40px;}

.b3{background:#FFFFFF; float:right; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px; width:280px; height:80px; margin-right:50px;}

.ima{margin:2px; float:left;}
.tx{float:left; margin:15px; }